
Portal - Employment  - Task #1199

RMPMF015	Submission form for Renew Work Permit ( Partner )

05/08/2019 02:49 PM - Mahmoud Tarawneh

Status: Fixed Start date: 05/09/2019

Priority: Normal Due date:  

Assignee: Mahmoud Tarawneh % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: Development

Category: Talabat Employment New Use Case Transaction Number:  

Sub-Category:  Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:  SERVICE_ID: 111

Description

Dear Moath,

Kindly find the MPM SRS (Foreign labor) to implement "RMPMF015    Submission form for Renew Work Permit ( Partner )" in

PamTalabatEmploymentApp.

You can find the SRS in on SVN in EmploymentDocs.

URL for PamTalabatFilesAppon SVN:

http://192.168.31.5:8080/svn/mosal/branch/08-10-2018/TalabtApps/PamTalabatEmploymentApp

for any further clarifications assign it to Mohamad Al Khaled.

History

#1 - 05/08/2019 02:50 PM - Mouath Saadah

- Status changed from Open to In Progress

#2 - 05/09/2019 11:19 AM - Mouath Saadah

- Status changed from In Progress to Fixed

- Assignee changed from Mouath Saadah to Mahmoud Tarawneh

- % Done changed from 0 to 100

#3 - 11/21/2019 10:00 AM - Mouath Saadah

- SERVICE_ID set to 111

add expiry date in MSG after accept request

PAM_DB.SYS_PKG.GET_FINAL_WORKING_DATE(CREATED_DATE, PAM_DB.REQ_PKG.GET_GEN_PARAMETER (40)) ) AS EXPIRY_DATE
